<?php // Array with names
    $names[] = "Anna";
    $names[] = "Brittany";
    $names[] = "Cinderella";
    $names[] = "Diana";
    $names[] = "Eva";
    $names[] = "Fiona";
    $names[] = "Gunda";
    $names[] = "Hege";
    $names[] = "Inga";
    $names[] = "Johanna";
    $names[] = "Kitty";
    $names[] = "Linda";
    $names[] = "Nina";
    $names[] = "Ophelia";
    $names[] = "Petunia";
    $names[] = "Amanda";
    $names[] = "Raquel";
    $names[] = "Cindy";
    $names[] = "Doris";
    $names[] = "Eve";
    $names[] = "Evita";
    $names[] = "Sunniva";
    $names[] = "Tove";
    $names[] = "Unni";
    $names[] = "Violet";
    $names[] = "Liza";
    $names[] = "Elizabeth";
    $names[] = "Ellen";
    $names[] = "Wenche";
    $names[] = "Vicky";
    $names[] = "Zorro";
    $names[] = "123";
?>